.theme-default.slider-wrapper{width:100%;margin:0 auto;}
.theme-default .nivoSlider{margin:0 auto;background:#fff url(loading.gif) no-repeat 50% 50%;}
.theme-default .nivoSlider img{display:none;}
.theme-default .nivo-controlNav a{display:inline-block;width:5px;height:5px;background:#eab2be;text-indent:-9999px;border:0;margin:0 2px;}
.theme-default .nivo-controlNav a.active{background:#bb0028;}
.theme-default .nivo-directionNav a{display:block;width:30px;height:30px;background:url(arrows.png) no-repeat;text-indent:-9999px;border:0;}
.theme-default a.nivo-nextNav{background-position:-30px 0;right:15px;}
.theme-default a.nivo-prevNav{left:15px;}
.theme-default .nivo-caption{font-family:Helvetica, Arial, sans-serif;}
.theme-default .nivo-caption a{color:#fff;border-bottom:1px dotted #fff;text-decoration:none;}
.theme-default .nivo-caption a:hover{color:#fff;border-bottom:1px solid #fff;}
.theme-default .nivo-heading{text-transform:uppercase;font-weight:bold;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled{width:100%;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a{width:auto;height:auto;background:none;margin-bottom:5px;}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img{display:block;width:120px;height:auto;}